=== debian/rules ===
#!/usr/bin/make -f
export COMPONENT_HASH=08d322279714e307c0774020acced4b1d9082cb4
 KITE_VERSION=1.0.0+cdh6.3.0
 KITE_PATCHED_VERSION=1.0.0-cdh6.3.0
 KITE_BASE_VERSION=1.0.0
 KITE_RELEASE=1279813
 CDH_CUSTOMER_PATCH=p0
 CDH_PARCEL_CUSTOM_VERSION=1.0.0+cdh6.3.0-1279813.bionic
#
# Licensed to the Apache Software Foundation (ASF) under one or more
# contributor license agreements.  See the NOTICE file distributed with
# this work for additional information regarding copyright ownership.
# The ASF licenses this file to You under the Apache License, Version 2.0
# (the "License"); you may not use this file except in compliance with
# the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@

override_dh_auto_build:
	# we'll just use the build from the tarball.
	env FULL_VERSION=${KITE_PATCHED_VERSION} bash debian/do-component-build -Divy.home=${HOME}/.ivy2

override_dh_auto_install:
	bash -x debian/install_kite.sh \
	  --build-dir=build/kite-${KITE_PATCHED_VERSION} \
	  --prefix=debian/tmp \
	  --extra-dir=debian/

override_dh_builddeb:
	dh_builddeb -- -Zgzip

override_dh_strip_nondeterminism:
	# Disable dh_strip_nondeterminism to speed up the build

override_dh_strip:
	dh_strip --no-automatic-dbgsym
