=== debian/control ===
# Licensed to the Apache Software Foundation (ASF) under one or more
# contributor license agreements.  See the NOTICE file distributed with
# this work for additional information regarding copyright ownership.
# The ASF licenses this file to You under the Apache License, Version 2.0
# (the "License"); you may not use this file except in compliance with
# the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

Source: kite
Section: misc
Priority: extra
Maintainer: Cloudera Inc. <https://issues.cloudera.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.0
Homepage: http://kitesdk.org

Package: kite
Depends: avro-libs, parquet, sentry (>= 1.3.0+cdh5.1.0), solr (>= 4.4.0+cdh5.1.0), hadoop, zookeeper
Architecture: all
Description: Kite Software Development Kit.
 The Kite Software Development Kit, is a set of libraries, tools, examples, and
 documentation focused on making it easier to build systems on top of the
 Hadoop ecosystem.
