=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
-export COMPONENT_HASH=08d322279714e307c0774020acced4b1d9082cb4
- KITE_VERSION=1.0.0+cdh6.3.0
- KITE_PATCHED_VERSION=1.0.0-cdh6.3.0
+export COMPONENT_HASH=cefbb77f8528af7af036b4b7c634a0bd4cff299b
+ KITE_VERSION=1.0.0+cdh6.3.2
+ KITE_PATCHED_VERSION=1.0.0-cdh6.3.2
  KITE_BASE_VERSION=1.0.0
- KITE_RELEASE=1279813
+ KITE_RELEASE=1605554
  CDH_CUSTOMER_PATCH=p0
- CDH_PARCEL_CUSTOM_VERSION=1.0.0+cdh6.3.0-1279813.bionic
+ CDH_PARCEL_CUSTOM_VERSION=1.0.0+cdh6.3.2-1605554.bionic
 #
 # Licensed to the Apache Software Foundation (ASF) under one or more
 # contributor license agreements.  See the NOTICE file distributed with
